Subject: Re: [Patents] Patents: Experiments Exempt, Except at Universities

From: Carl Vilbrandt <[email-masked]>
Date: Sat, 22 Mar 2003 18:03:19 +0900

Dear Francois and all,
Sorry for the long e-mail and some poor or strange english..... Note at 
the bottom of this e-mail is a chilling e-mail from the president of the 
University of Aizu concerning patents.

> Just a small word to say that I follow
> (from fery far away) your debates, and
> that I am pleased to see you advancing.

Thank you for your words of encouragement.  I hope we can advance a 
economic model based on the supremacy of digital materials and 
processes.  I will post two or three parts of the Organis design  that 
deals with patents and  if possible comments from you would be great.  I 
would offer that we should address the patent issues and in the plan 
propose something to replace patents ......  and you would seem to be 
the best for this.  Thanks for the links they are great and helpful in 
the work on Organis.

> Just a small reference below as a follow-up
> to DALI'2001 and the debate we had on the
> notion of "university", as in "universalism".
> The trend is going the wrong way, and it is
> hard to change the trajectory.

You are right about a "trend" and it would seem to be going away from 
"universalism"  and the below is a copy of an e-mail from the president 
of the University of Aizu  that will seem to show that I may not be able 
to continue GGPL work here because  of this trend,  but on  the same 
hand the president of the University of Aizu wants free source 
projects.  So it is going in two  direction at once.

I think that the "digital divide" is behind this trend.  This may seem 
at first bazaar, but reality is sometimes stranger that fiction.  So 
please comment and discuss the pro and cons of  this issue with me. I 
would like to include this in the back ground of the Organis design.

The passing of some laws like the Bayh-Dole act can not make such 
sweeping changes.  The Bayh-Dole act was in response to funding problems 
and several other problems of the educational systems of the US and of 
Japan. The large global corporations no longer pay any US tax as they 
did in the past.  The exponential growth the large corporations into 
global corporations creating "global competition" under the WTO wiped 
out the middle class of the US and the tax base for the educational 
systems of the US.  The strange part of this is one of the reasons for 
the exponential growth of large corporations into global corporations is 
the exponential growth of computers.  You must remember large 
corporations have had the use of main frame computers for many years 
before the personal computer.  The trend is possible the result of a 
very classic digital divide.

The use of digital materials and processes at first was limited to a few 
corporations with massive finical resources as created the trend to shut 
off research any other smaller entities.  The main reason for 
corporations to patent is to be able to cross patent and gain access to 
other technologies. Digital applications can be and are complex 
requiring the use of many patents.  A close finical game for a few to 
stay on top. Other reasons for the trend is the use of  digital 
processes have shortened the product development time and the rapid 
change of digital technologies makes most of the small educational 
institutions based on paper out of the loop.  Most of my colleagues with 
a few exceptions are making suggestions to develop computer applications 
and do research that has already have been done and in existence for as 
long as five years ago.  The exponential digital growth has made the 
most educational institutions / professor obsolete.  So how do you get 
rid of dead wood ( paper ) professors who do not have a clue about 
digital processes.  How do attracted high level people and find the 
funding and to continue R&D when it would seem you need to have patents 
so you can  force agreements to allow you to do R&D...... soooo  the 
trend toward patents is a result of the use of digital materials and 
process by a few or the digital divide.

Now however due to the evolutionary accelerating  returns of digital 
technologies the digital "cat is out of the bag" so to speak and with a 
better balance in the digital divide, large global digital social 
structures of decentralize nature are emerging that are very efficient 
and out of the control of the large global corporations.  So a new trend 
toward "free source" has been established that is counter to the 
existing one above.  It may be slower and it may take a long time, but  
the accelerating  returns indicates the trend may be be speeding up.  It 
depends on the use and level of use of digital devices. One of the 
arguments for Organis and GGPL is that if we do not proceed with in an 
open and ethical manor that address the major problems of digital, human 
and environmental rights then large finical entities will use the danger 
of possible misuse of very powerful digital process must be left to only 
the large central organizations who you can trust. Reestablishing the 
old digital divide.  Hummmm Not!   We must make an argument that 
decentralized free global open liber organizations are a much more ( the 
many eyes) secure, stable, efficient and reliable.  As proven by the 
Linux project

We hope to show with the proposed digital based Organis design, 
represents the outcome of the exponential evolutionary growth and the 
nature of digital materials and processes. As this exponential 
evolutionary accelerating  returns of digital technology continues it 
will provide levels of digital simulation and fabrication capability 
that will dissolve the economic rationale for patents, the associated 
venture capital, investment in stocks and therefore the stock market its 
self.  This is no small outcome.  We need to show that Organis design 
and help ease the changes and the future shock.

In the mean time .... We keep getting our funding for the lab cut each 
year.  At the same time we are being asked / pushed to apply of 
 programs that create patents.   Dr. Wei  on the other hand recived one 
million a year for 3 to 5 years for patents in near term medical 
applications.  More on that later.

> ------------------------------------------------------------------------
>
> From:
> Endou Akiko <[email-masked]>
> Date:
> Wed, 19 Mar 2003 13:32:14 +0900
>
> To:
> [email-masked]
> CC:
> [email-masked]
>
>
>ADMINISTRATIVE MEMORANDUM
>
>TO:	All Professors
>FROM:	Tetsuhiko Ikegami, President of the University of Aizu
>	(Administrative contact:Research Assistance Team,
>         Planning Division Ext.: 2111, e-mail: kenji-b)
>DATE:	March 19, 2003
>RE:	Investigation of Records, Etc. Concerning Intellectual
>Property, Etc. (Inquiry)
>
>In the 21st century, called "the era for wisdom", universities will be 
>required to play increasingly active roles as centers of wisdom.
>Universities will also be demanded to make further contributions to
>society through promotion of industry-academia-government cooperation, 
>etc., but on the other hand, universities will be facing competitive
>environment for survival in the nationwide trend toward university
>reform, typified by making national universities into independent
>administrative institutions, starting from FY 2004.
>Furthermore, the national government has been directing effort toward
>making a "nation built on intellectual property", through
>establishment of the "Strategic Council on Intellectual Property" and
>the "Intellectual Property Policy Outline" in July, 2002.  In order to 
>realize a "nation built on intellectual property", it is necessary to
>yield original research results, and universities are expected to play 
>a leading role in this capacity.
>The national government has also announced a policy to encourage
>shifts of ownership of intellectual property, such as patents, of
>universities, etc. from individuals to institutions, and has decided
>to promptly reinforce environment for creation of intellectual
>property, such as patents, so as to promote creation of intellectual
>property, such as patents, and reinforcement of management functions
>at universities, etc.
>Under these circumstances, based on the shift of ownership of
>intellectual property, such as patents, etc., to institutions, the
>Ministry of Education, Culture, Sports, Science and Technology shall
>implement the "Project for Preparation of the University Intellectual
>Property Headquarters" from FY 2003 to support preparation of the
>"University Intellectual Property Headquarters", which will
>strategically execute creation, acquisition, management, application
>of intellectual property at universities, etc.
>The University of Aizu is planning to apply for this project, in terms 
>of preparation of a system for management and application of
>intellectual property for the University as a whole to further promote 
>industry-academia-government cooperation.  To apply, it is necessary
>to grasp the actual situation regarding applying for and acquisition
>of intellectual property, such as patents, by each faculty member.
>Please understand the purpose of the University's application for the
>project concerned.  Your cooperation would be greatly appreciated.
>
>1.	Items of inquiry: As described on the attached form.
>2.	Submission deadline: Thursday, March 27, 2003
>3.	For any questions, please contact:
>         Mr. Bannai, Research Assistance Team, Collaboration and Assistance
>             Group, Planning Division of the Administrative Office
>